export class UmbTrueFalsePropertyValuePreset {
    async processValue(value, config) {
        const initialState = config.find((x) => x.alias === 'default')?.value ?? false;
        return value !== undefined ? value : initialState;
    }
    destroy() { }
}
export { UmbTrueFalsePropertyValuePreset as api };
